.product-info {

}
.meta-item {
background:url(../images/base/icon_info.png) no-repeat 4px 50% transparent;
}
.remail {
float:right
}
.homepage-default-posts {
position: absolute;
	width: 100% !important;
	height: 100% !important;
	left: 0px !important;
	top: 0px !important;
	background-image: url(blank.gif);
}
.fp-content-wrap {
width: 90px;
}
.g1-newsletter-content {
content:"\f064"
}
.mobile-nav__menu-wrapper {
padding-top:20px;
}
.vcard {
display: inline-block;
		float: none;
}
.full-center {
max-width:100%;text-transform:none;white-space:nowrap
}
.credits-inner {
top: 1px;
}
.info-box-content {
width:100%;box-sizing:border-box;-moz-opacity:0;opacity:0
}
.breaking_news {
-webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.animated43 {
background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
.siTerm {
background-position:-16px -160px
}
.wabtn_container {
content:'\f608'
}
.block {
color:#222222;
  margin-top:0;
}
.elementor-widget-gva-gallery {
height:20px;
clear:both;
}
.et_pb_fullwidth_slider_0 {
display:block;
}
.6 {
margin: 0;
  padding: 0;
}
.checklist {
content:"\f55b"
}
.grofile-hash-map-172a216e01c86e87ba1e33f1ed16ba2f {
content: "\f00d";
}
.wpex-widget-recent-posts-title {
/* you won't see this element in the html but it will be created using jQuery */
	position: absolute;
	z-index: 2;
	bottom: 30px;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	visibility: hidden;
}
.header-5 {
clear:both
}
.category222 {
position: absolute;
			left: 0;
			top: 0;
}
.sfsi_plus_wicons {
margin:0px 0px 40px 0px;
}
.gmedia_gallery {
margin-bottom: 0;
    width: 100%;
}
.nwa {
content:"\f158"
}
.inf-submit {
border-bottom: none;
}
.op-category-wrap {
content:"\e163"
}
.pcalign-center {
text-align: center;
}
.short-description {
white-space: normal;
}
.pagetop {
content:"\f041"
}
.grid_24 {
display: flex;
	margin: 0 -8px;
}
.popup_introPopup {
margin:0 6px
}
.ytc_video_3 {
content: "\e040";
}
.comment-entry {
unicode-bidi:bidi-override !important; 
    direction:rtl !important; 
    display:inline !important;
}
.post-2129 {
content:"\f327"
}
.g1-drop-before {
z-index: 1;
}
.f11 {
opacity: 1;
}
.justify-content-center {
-webkit-animation-duration: .75s;
  animation-duration: .75s;
}
.mother-branding {
/* For IE8 we'll lighten the color */
  background: ligthen(#73859f, 25%);
  /* Otherwise we'll rely on stacked opacities */
  background: rgba(115, 133, 159, 0.5);
}
.cWrite {
margin-bottom: 0;
}
.footer-wrp {

}
.mpc-tabs__nav {
color:inherit
}
.calendar-navigation {
float: none;
		margin-right: 0;
		margin-left: 0;
		text-align: center;
}
.label-inside {
content:"\f212"
}
.et_pb_slide_0 {
clear: both;
}
.nav-wrapper {

}
.mega-menu-toggle-block {
margin-left:-23px;width:64px
}
.ai1ec-row {
position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
.av-transition-enabled {
padding-left: 10px;
  padding-right: 0;
}
.ajax {
width:50%
}
#jp-carousel-comment-form-commenting-as {
width: 70%
}
.navicon-arrow-left-2 {
float:left;
}
.inline-block {
content: "\f13a";
}
#mks_ads_widget-16 {
content:"";display:inline-block;height:50%;width:1px;margin-right:-1px
}
.wpforms-field-hp {
white-space: normal;
}
#collapsArch-2011:2 {
background: #3d4c54;
	display: none;
}
.wbounce-modal-sub {
margin-right: 5px;
}
.widget-4 {
direction:ltr;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;height:40px;margin:0 10px;padding-top:10px;position:relative
}
.bwg_thumbnails {
box-shadow: 0 5px 8px -5px rgba(0, 0, 0, .30);
}
.widget_search {
text-align:justify;color:#000000;font-family:"Times New Roman", Sans-serif;font-size:16px;line-height:2em;
}
.widget-column-1 {
display:inline !important;
}
.bwg-thumbnails {
align-items:flex-end
}
.sideSection-col-two {
content: "\e924";
}
.ss-popup-content {
width:1em;height:1em
}
#n2-ss-4-arrow-previous {
float:left;
clear:both;
margin:4px 4px 4px 4px;
width:60px;
height:60px;
padding-bottom:2px;
padding-left:3px;
}
.so-widget-sow-social-media-buttons-atom-ce5f124bc8bf {
content:"\f107"
}
.et_pb_header_content_wrapper {
margin-left: 0;
		text-align: center;
}
.blog_sgl_pst {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}
.product_cat-bang-tai-go {
cursor:pointer;float:left;font-size:10px;line-height:15px;padding:4px 10px 0;width:100%
}
.post-previous {
font-weight:bold;
	text-align:center;
	padding-top:80px;
}
.theme1 {
height:3px; top:0px;  width:2rem;  border-radius:2px
}
.has-excerpt {
margin-left:-.5rem;margin-right:-.5rem
}
.feedtwitter {
margin: 0 0 30px;
}
.single-image {
padding:5px 0
}
.col-md-2 {
content:"\f241"
}
.genericon-search {
font-size:36px
}
.widget_sow-editor {
clear: both;
}
.content-wrap {
position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.menu-topmenu-container {
content:"\f100"
}
.package-list {
font-size: 100%;
		margin-bottom: 5px;
}
.af-body {
background-color:#f9f9f9
}
.dgc_topMenu_1_01 {
box-shadow: 0 1px 0 0 currentColor;
}
.main-nav-search-form {
display:inline-block;max-width:100%
}
.post_author_category {
width: 25%;
}
.footer-widgets-left {
overflow-x: auto !important;
}
.cbp-spmenu {
-webkit-animation-name:slideOutLeft;animation-name:slideOutLeft
}
.metaslider-nivo {
content:''
}
.featured-image {
margin: 0.5em 0 0.5em 0; 
    font-size: 0.8em;
}
.mysever_tool {
overflow: hidden;
    margin: 0pt;
    padding: 5px 0px 0px 0pt;
    text-align: left;
}
.sidebarvideo {
background-color:#419641;border-color:#3e8f3e
}
.nav_wrapper_inner {
color:inherit;padding:16px 36px;display:flex;align-items:center;overflow:hidden;position:relative;cursor:pointer;width:100%;text-decoration:none
}
.header-sticky {
clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}
.breadcrumb-trail {
content:"\f0db"
}
.news-marquee {
content:"\f2ce"
}
.tg-author__post-count {
float: right;
}
.et_col-xs-offset-0 {
width:auto;float:none
}
.av-social-type-text-icon {
color:#313131
}
.one_fourth {
background:#FF7979
}
.slider-wrapper {
color:#ddd
}
.small-padding {
left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
.box-header {
-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	word-wrap: break-word;
}
.category-militar {
content:"\f525"
}
#content_1 {
background: none repeat scroll 0 0 #D0F3E2;
    box-shadow: 5px 5px 5px #DDDDDD;
}
.cli-bar-popup {
content:"\f689"
}
.pswp__preloader__icn {
content: "\e676";
}
..d_panel.right {
content: "\f1fb";
}
.inputFix {
color: #333;
}
.wp_rp_wrap {
max-width:none
}
.socialSet {
width: 24px;
}
.current-language {
display:none !important;
}
.woocommerce-product-gallery--columns-4 {
content: '\f406';
}
#cookie-law-info-again {
vertical-align: middle;
}
#search-icon {
left:0
}
#contact-us {
color: #444; font-weight:bold
}
#sfsi_wDiv {
margin:0 0 10px!important;width:100%
}
#fb {
margin-bottom: 18px;
    padding-bottom: 18px;
}
#left-col {
opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}
#portfolio_desc_8713 {
background:#CDE5EE url(sprites/i/button-bg.png) repeat-x;
border:1px solid #B6CBD1!important;
color:#506E7A!important;
}
#thk_qr_code-5 {
background:#eee;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ddd;
	margin-left:0px;
	margin-bottom:0px;
}
#kad-wp-gallery75 {
background:#f7f7f7
}
